Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.duvo.ai/v2/clarity-v2/processes/{process_id}/artifact-chat/messages/{message_id} \ --header 'Content-Type: application/json' \ --data '{}'
{ "conversation": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "process_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "title": "<string>", "sandbox_id": "<string>", "session_id": "<string>", "created_at": "<string>", "updated_at": "<string>", "deleted_at": "<string>" }, "message": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "body": { "text": "<string>" }, "baseline_snapshot_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "<string>", "updated_at": "<string>" } }
Accept or decline a persisted artifact-chat patch proposal.
accept
decline
Default Response
Show child attributes